from sqlalchemy import MetaData, create_engine
from sqlalchemy.ext.declarative import declarative_base

metadata = MetaData()
Base = declarative_base(metadata=metadata)


def init_db(engine_url):
    engine = create_engine(engine_url)
    Base.metadata.create_all(engine)
